HTML::FormatMarkdown(3)

NAME
HTML::FormatMarkdown - Format HTML as Markdown

VERSION
version 2.16

SYNOPSIS
    use HTML::FormatMarkdown;

    my $string = HTML::FormatMarkdown->format_file(
        'test.html'
    );

    open my $fh, ">", "test.md" or die "$!\n";
    print $fh $string;
    close $fh;

DESCRIPTION
HTML::FormatMarkdown is a formatter that outputs Markdown.

HTML::FormatMarkdown is built on HTML::Formatter and documentation for that module applies to this - especially "new" in HTML::Formatter, "format_file" in HTML::Formatter and "format_string" in HTML::Formatter.

AUTHORS

•   Nigel Metheringham <nigelm@cpan.org>

•   Sean M Burke <sburke@cpan.org>

•   Gisle Aas <gisle@ActiveState.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Nigel Metheringham, 2002-2005 Sean M Burke, 1999-2002 Gisle Aas.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.